.result-item-arrow a {
    color: #fff!important;
    font-size: 22px;
    height: 30px;
    line-height: 30px;
    margin-top: -15px;
    opacity: 1;
    position: absolute;
    text-align: center;
    text-shadow: 1px 1px 4px #333;
    top: 50%;
    width: 30px;
    z-index: 101
}

.result-item-arrow a.result-item-arrow-left {
    left: 0
}
.result-image {

    min-height: 182px;

}
img {

    vertical-align: middle;

}
.browse-result-videothumb {

    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;

}

.browse-result-thumb {

    background-position: 50%;
    background-size: cover;
  
    width: 100%;

}

.result-item-arrow a.result-item-arrow-right {
    right: 0
}

@media (min-width:400px) {
    .thumb-overlay {
        font-weight: 600;
        margin-left: 0!important;
        margin-right: 0!important
    }
}

.result-img {
    background-position: 50%
}

#browse-tabs {
    height: 28px;
    overflow: hidden;
    padding-right: 100px;
    width: 100%
}

#browse-tabs span {
    background-color: #f5f5f5;
    border: 1px solid #ddd;
    border-bottom: 0;
    cursor: pointer;
    float: left;
    font-size: 1em;
    letter-spacing: -.5px;
    line-height: 17px;
    margin-left: 1px;
    margin-right: 1px;
    padding: 5px 8px
}

#browse-tabs span a {
    color: #636363
}

#browse-tabs span a:hover {
    color: #05b0fa
}

#browse-tabs span.active {
    background-color: #fff;
    border: 1px solid #dee6ea;
    border-bottom-color: #fff;
    color: #05b0fa;
    cursor: default;
    font-weight: 900
}

#browse-tabs span.active a {
    color: #05b0fa
}

#browse-tabs span.active a:hover {
    color: #000
}

#browse-header.authed {
    position: absolute;
    top: -26px
}

#browse-content {
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
    background-color: #fff;
    border: 1px solid #dde6e9;
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
    margin-bottom: 20px;
    padding: 8px 1px 4px 6px
}

#browse-all-tags-tab a {
    color: #666;
    font-weight: 600
}

#browse-tabs-wrapper {
    -webkit-overflow-scrolling: touch;
    display: block;
    overflow-x: auto;
    overflow-y: hidden
}

@media (max-width:775px) {
    #browse-tabs {
        width: 1850px
    }
    #browse-tabs span {
        float: none;
        line-height: 35px
    }
    #browsePage {
        padding: 1px
    }
    #browse-content {
        border: 1px solid #ddd;
        border-top: 0;
        padding: 4px 0 0 2px
    }
}

@media (min-width:775px) {
    #browse-tabs {
        width: 100%
    }
    #browse-all-tags-tab {
        position: absolute
    }
}

#browse-tabs span {
    border-top-left-radius: 2px!important;
    border-top-right-radius: 2px!important
}

.no-cams-found {
    font-size: 15px;
    margin: 20px
}

.floor-fade {
    background: linear-gradient(180deg, transparent, rgba(0, 0, 0, .79));
    height: 100%;
    min-height: 29px;
    width: 100%;
    z-index: 99999!important
}

.search-result-card {
    display: inline-block;
    position: relative;
    width: 32.8%
}

@media (min-width:400px) {
    .search-result-card {
        width: 32.8%
    }
}

@media (min-width:850px) {
    .search-result-card {
        width: 24.6%
    }
}

@media (min-width:1150px) {
    .search-result-card {
        width: 19.7%
    }
}

@media (min-width:1400px) {
    .search-result-card {
        width: 16.4%
    }
}

@media (min-width:1800px) {
    .search-result-card {
        width: 14%
    }
}

@media (min-width:2100px) {
    .search-result-card {
        width: 12.2%
    }
}

.result-item-bg {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0
}

.result-img-fade,
.result-item-bg {
    background-position: 50%;
    background-size: cover;
    width: 100%
}

#lifestream-logo {
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    top: -37px;
    width: 250px;
    z-index: 9999
}

@media (max-width:799px) {
    #lifestream-logo {
        display: none
    }
}

.result-item {
    padding: 3px;
    position: relative
}

.result-item .result-image {
    border: 1px solid #eaeaea;
    border-bottom: 0;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px!important;
    position: relative
}

.result-item .card {
    background-color: #eee;
    border: 0!important;
    border-bottom: 1px solid #eee;
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
    border-left: 1px solid #eee;
    border-right: 1px solid #eee;
    line-height: 20px;
    margin-top: 0;
    padding: 0 2px 2px 0;
    position: relative;
    width: 100%
}

@media (min-width:775px) {
    .result-item .card {
        height: 40px
    }
}

.result-item .card .name {
    left: 2px;
    overflow: hidden;
    position: absolute;
    text-shadow: none;
    top: 0
}

@media (min-width:775px) {
    .result-item .card .name {
        font-size: 14px;
        height: 25px;
        line-height: 20px;
        margin-left: 1px;
        margin-top: 1px;
        width: 55%
    }
}

@media (max-width:775px) {
    .result-item .card .name {
        color: #00a2ff;
        font-size: 12px;
        height: 16px;
        line-height: normal;
        overflow: hidden;
        width: 72%
    }
}

.result-item .card .subject {
    color: #636363;
    font-size: 12px;
    font-weight: 500;
    height: 20px;
    line-height: 20px;
    margin-top: 0;
    overflow: hidden;
    padding-left: 3px;
    padding-right: 3px;
    width: 100%;
    z-index: 100
}

.result-item .card .right-icons .views {
    color: #091220;
    margin-bottom: -3px;
    margin-top: -1px
}

@media (max-width:799px) {
    .result-item .card .card {
        font-size: 10px
    }
    .result-item .card .card .name {
        font-size: 11px;
        height: 14px;
        line-height: 14px;
        width: 60%
    }
    .result-item .card .card .subject {
        display: none;
        font-size: 10px
    }
    .result-item .card .right-icons .views {
        font-size: 10px
    }
    .result-item .card .bottom-right .result-label-bg {
        font-size: 11px;
        line-height: 12px
    }
}

.result-item .new-ribbon {
    height: 50px;
    overflow: hidden;
    position: absolute;
    right: 0;
    text-align: right;
    top: 0;
    width: 50px;
    z-index: 150
}

.result-item .new-ribbon span {
    -webkit-transform: rotate(-45deg);
    background: rgba(248, 65, 181, .74);
    box-shadow: 0 3px 10px -5px #000;
    color: #fff;
    display: block;
    font-size: 12px;
    font-weight: 700;
    line-height: 20px;
    position: absolute;
    right: -23px;
    text-align: center;
    text-transform: uppercase;
    top: 7px;
    transform: rotate(45deg);
    width: 80px
}

.result-item .top-left {
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 150
}

.result-item .top-left .fa-heart {
    color: #f841b5;
    font-size: 15px;
    left: 6px;
    margin-right: 4px;
    position: absolute;
    top: 6px
}

.result-item .bottom-right {
    bottom: 2px;
    padding: 0;
    position: absolute;
    right: 2px;
    width: 100%;
    z-index: 150
}

.result-item .bottom-right .label {
    font-size: 12px;
    font-weight: 600;
    letter-spacing: -.5px;
    margin-left: 4px;
    padding: 2px 3px 3px
}

.result-item .bottom-right .limited-label .limited,
.result-item .bottom-right .offline-label .offline,
.result-item .bottom-right .private-label .private {
    display: block!important
}

.result-item .bottom-right .result-label-bg {
    background-color: rgba(0, 0, 0, .69);
    border-radius: 5px;
    float: right;
    font-size: 14px;
    font-weight: 900;
    letter-spacing: -1px;
    line-height: 17px;
    margin-left: 5px;
    padding-left: 3px;
    padding-right: 4px;
    padding-top: 0;
    text-align: center;
    text-shadow: 0 0 1px #000;
    text-transform: uppercase
}

.result-item .bottom-right .result-label-bg .new {
    color: #fff
}

.result-item .bottom-right .result-label-bg .voyeur {
    color: #5dceff
}

.result-item .bottom-right .result-label-bg .vip {
    color: #69fa27
}

.result-item .bottom-right .result-label-bg .private {
    color: #fa00ac;
   /* display: none*/
}

.result-item .bottom-right .result-label-bg .limited {
    color: #facf24;
    display: none
}

.result-item .bottom-right .result-label-bg .offline {
    color: #fff;font-size: 11px;
    display: block;
    /*text-shadow: 1px 1px 0 rgba(255, 0, 0, .81)*/
}

.result-item .bottom-right .result-label-bg .exhibitionist,
.result-item .bottom-right .result-label-bg .media {
    color: #fff
}

.panel-footer {
    margin: -14px
}

.ad-well {
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 4px;
    margin-bottom: 15px
}

#calibrate-placeholder-wrapper {
    opacity: 0
}

.fa-male {
    color: #00f
}

.fa-female {
    color: #ff69b4
}

.fa-transgender {
    color: purple
}

.fa-couple {
    color: green
}

.fa-warning-color {
    color: #ffbf6a
}

.fa-danger {
    color: #e56a58
}

.fa-success {
    color: #bad863
}

.colorgraph {
    background: #e16ed6;
    background-image: -webkit-linear-gradient(left, #e16ed6 1%, #e16ed6 5.5%, #c49cde 25%, #c49cde 43.5%, #669ae1 57.5%, #669ae1 0, #62c2e4 70%, #62c2e4 0, #23dafa 82.5%, #23dafa 96%);
    background-image: -moz-linear-gradient(left, #e16ed6 1%, #e16ed6 5.5%, #c49cde 25%, #c49cde 43.5%, #669ae1 57.5%, #669ae1 40%, #62c2e4 70%, #62c2e4 52.5%, #23dafa 82.5%, #23dafa 96%);
    background-image: -o-linear-gradient(left, #e16ed6 1%, #e16ed6 5.5%, #c49cde 25%, #c49cde 43.5%, #669ae1 57.5%, #669ae1 40%, #62c2e4 70%, #62c2e4 52.5%, #23dafa 82.5%, #23dafa 96%);
    background-image: linear-gradient(90deg, #e16ed6 1%, #e16ed6 5.5%, #c49cde 25%, #c49cde 43.5%, #669ae1 57.5%, #669ae1 0, #62c2e4 70%, #62c2e4 0, #23dafa 82.5%, #23dafa 96%);
    border-radius: 5px;
    border-top: 0;
    height: 5px
}

.modal-header {
    min-height: 16.42857px;
    padding: 15px
}

.modal-footer,
.modal-title,
.modal-title .h1,
.modal-title .h2,
.modal-title .h3,
.modal-title .h4,
.modal-title .h5,
.modal-title .h6,
.modal-title h1,
.modal-title h2,
.modal-title h3,
.modal-title h4,
.modal-title h5,
.modal-title h6 {
    color: #000
}



.modal-footer {
    padding: 15px
}

.modal-footer a {
    color: #000
}

.modal-body a {
    color: #ff22c2
}

/*.modal-footer {
    background-color: hsla(0, 0%, 97.6%, .34);
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border-top: 1px solid #e5e5e5;
    color: #111;
    font-size: .8em;
    padding: 15px 2px 1px 1px;
    text-align: right
}
*/
.modal-footer a {
    color: #007eff;
    font-weight: 900
}

@media (max-width:1100px) {
   /* .modal-footer {
        background-color: hsla(0, 0%, 97.6%, .34);
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;
        border-top: 0;
        color: #111;
        padding: 5px;
        text-align: right
    }*/
    .modal-body {
        padding: 3px;
        position: relative
    }
    .auth-login .modal-body {
        padding: 15px
    }
    .modal-header {
        border-bottom: 0;
        padding: 5px 5px 0
    }
}

.ngdialog.ngdialog-theme-custom .ngdialog-overlay {
    background: rgba(0, 0, 0, .61)
}

.ngdialog.ngdialog-theme-custom {
    padding-left: 5px;
    padding-right: 5px
}

.ngdialog.ngdialog-theme-custom .ngdialog-content {
    padding: 2px 2px 15px
}

.ngdialog.ngdialog-theme-custom {
    padding-bottom: 20px;
    padding-top: 20px
}

@media (min-aspect-ratio:1.44444444) {
    .ngdialog.ngdialog-theme-default {
        padding-bottom: 160px;
        padding-top: 40px
    }
}

.ngdialog.ngdialog-theme-custom .ngdialog-content {
    background: #fff;
    padding: 5px 10px 20px;
    width: auto
}

.ngdialog.ngdialog-theme-default .ngdialog-content {
    -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, .3);
    background-clip: padding-box;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, .5);
    border-radius: 3px;
    box-shadow: 5px 5px 10px rgba(0, 0, 0, .3);
    margin: 0 auto;
    max-width: 600px!important;
    outline: 0;
    padding: 1em;
    position: relative;
    width: auto!important
}

.ngdialog.ngdialog-theme-default.ngdialog-lovense-config .ngdialog-content {
    max-width: 700px!important
}

.popover {
    color: #666;
    max-width: 550px!important
}

.popover-title {
    color: #333
}

.ngdialog.ngdialog-theme-default.social-popup .ngdialog-content {
    max-width: 340px!important;
    padding: 35px 15px 30px;
    text-align: center
}

.ngdialog.ngdialog-theme-default.social-popup .ngdialog-content ul {
    font-size: 0;
    line-height: 0;
    list-style: none;
    margin: 0;
    padding: 0
}

.ngdialog.ngdialog-theme-default.social-popup .ngdialog-content ul li {
    display: inline-block
}

.ngdialog.ngdialog-theme-default.social-popup .ngdialog-content ul li a {
    display: block;
    margin: 30px 15px
}

.ngdialog.ngdialog-theme-default.social-popup .ngdialog-content ul li a img {
    display: block;
    height: 50px;
    width: 50px
}

.ngdialog.ngdialog-theme-default.ng-dialog-report-model .ngdialog-content {
    max-width: 328px!important
}

.ngdialog.ngdialog-theme-default.ng-dialog-report-model .ngdialog-content select {
    margin-bottom: 10px;
    width: 100%
}

.ngdialog.ngdialog-theme-default.ng-dialog-report-model .ngdialog-content textarea {
    margin-bottom: 20px;
    resize: none;
    vertical-align: top;
    width: 100%
}

.auth-login .modal-body .alert {
    border-radius: 10px;
    margin-bottom: 5px;
    margin-top: 0;
    width: 100%
}

.auth-login .colorgraph {
    margin: 5px
}

.auth-login .modal-footer {
    border-top: 0!important;
    padding: 1px 15px
}

.auth-login .modal-footer .modal-footer-links {
    font-size: 1.5em;
    font-weight: 600;
    margin-top: 15px
}

.auth-login .modal-footer .modal-footer-links .modal-footer-link {
    padding: 2px
}

.auth-login .modal-footer .modal-footer-links .modal-footer-link a {
    font-weight: 500;
    text-decoration: underline
}

.auth-login .modal-footer .modal-footer-links .modal-footer-link .bold {
    font-weight: 900
}

.auth-login .modal-footer .hidden-submit-btn {
    height: 1px;
    left: -91100px;
    position: absolute;
    width: 1px
}

.tab-content h1,
.tab-content h2,
.tab-content h3,
.tab-content h4,
.tab-content h5,
.tab-content h6 {
    color: #000
}

.nav-tabs>li>a {
    background-color: #edf1f2;
    border: 1px solid #dde6e9;
    border-radius: 0;
    color: #737373;
    font-size: 1em;
   
    padding: 5px 7.5px;
    text-transform: lowercase
}

.nav-tabs>li.active>a,
.nav-tabs>li.active>a:focus,
.nav-tabs>li.active>a:hover {
    color: #05b0fa
}

.nav-tabs>li>a:focus,
.nav-tabs>li>a:hover {
    background-color: #e2e2e2;
    color: #05b0fa
}

.tab-content a {
    /*color: #05b0fa*/
}

.tab-content {
  
 /*   color: #333;
  
   font-family: 'Lato', sans-serif;
    font-weight: 600;*/
}

.tab-content h4,
.tab-content h5,
.tab-content h6 {
    /*font-weight: 900!important*/
}

.well {
    color: #333
}

.well a {
    color: #00b5f7;
    text-decoration: none
}

.well .h1,
.well .h2,
.well .h3,
.well .h4,
.well .h5,
.well .h6,
.well h1,
.well h2,
.well h3,
.well h4,
.well h5,
.well h6 {
    color: #000
}

.panel .table {
    border: 0;
    margin-bottom: 0
}

.panel.panel-transparent {
    background-color: transparent;
    border: 0;
    box-shadow: 0 0 0 #000
}

.panel.panel-transparent .panel-body,
.panel.panel-transparent .panel-heading {
    background-color: transparent;
    padding-left: 0;
    padding-right: 0
}

.panel-flat {
    border: 0;
    margin: 0!important
}

.panel-group .panel-flat {
    box-shadow: 0 0 0 #000
}

.panel-group .panel-flat:first-child {
    border-radius: 4px 4px 0 0
}

.panel-group .panel-flat:last-child {
    border-radius: 0 0 4px 4px
}

.panel-heading paneltool>a {
    color: #fff;
    display: inline-block;
    text-align: center;
    width: 2em
}

.panel-default .panel-heading paneltool>a {
    color: #c1c2c3
}

.panel-heading>.label.pull-right {
    margin-top: 3px
}

.panel-heading>.label.pull-right+.label.pull-right {
    margin-right: 10px
}

.panel-heading.panel-heading-collapsed {
    border-radius: 3px
}

.panel-footer .radial-bar,
.panel-footer p {
    margin-bottom: 0
}

.panel-heading-active {
    background-color: #07e66e!important;
    font-size: 16px;
    font-weight: 700
}

.panel-heading-active>a {
    -o-transition: padding .5s ease;
    -webkit-transition: padding .5s ease;
    color: #fff!important;
    padding: 15px 0;
    transition: padding .5s ease
}

.panel-heading-active+.panel-collapse:after {
    border-bottom: 1px solid #e1e2e3;
    content: "";
    display: block;
    height: 0;
    margin: 0 auto;
    width: 60%
}

.panel-inverse {
    border-color: #cfdbe2
}

.panel-inverse>.panel-heading {
    background-color: #131e26;
    border-color: #131e26;
    color: #fff
}

.panel-inverse>.panel-heading+.panel-collapse>.panel-body {
    border-top-color: #cfdbe2
}

.panel-inverse>.panel-heading .badge {
    background-color: #fff;
    color: #131e26
}

.panel-inverse>.panel-footer+.panel-collapse>.panel-body {
    border-bottom-color: #cfdbe2
}

.panel-green {
    border-color: #cfdbe2
}

.panel-green>.panel-heading {
    background-color: #37bc9b;
    border-color: #37bc9b;
    color: #fff
}

.panel-green>.panel-heading+.panel-collapse>.panel-body {
    border-top-color: #cfdbe2
}

.panel-green>.panel-heading .badge {
    background-color: #fff;
    color: #37bc9b
}

.panel-green>.panel-footer+.panel-collapse>.panel-body {
    border-bottom-color: #cfdbe2
}

.panel-pink {
    border-color: #cfdbe2
}

.panel-pink>.panel-heading {
    background-color: #e600a4;
    border-color: #e600a4;
    color: #fff
}

.panel-pink>.panel-heading+.panel-collapse>.panel-body {
    border-top-color: #cfdbe2
}

.panel-pink>.panel-heading .badge {
    background-color: #fff;
    color: #e600a4
}

.panel-pink>.panel-footer+.panel-collapse>.panel-body {
    border-bottom-color: #cfdbe2
}

.panel-purple {
    border-color: #cfdbe2
}

.panel-purple>.panel-heading {
    background-color: #7266ba;
    border-color: #7266ba;
    color: #fff
}

.panel-purple>.panel-heading+.panel-collapse>.panel-body {
    border-top-color: #cfdbe2
}

.panel-purple>.panel-heading .badge {
    background-color: #fff;
    color: #7266ba
}

.panel-purple>.panel-footer+.panel-collapse>.panel-body {
    border-bottom-color: #cfdbe2
}

.panel-dark {
    border-color: #cfdbe2
}

.panel-dark>.panel-heading {
    background-color: #3a3f51;
    border-color: #3a3f51;
    color: #fff
}

.panel-dark>.panel-heading+.panel-collapse>.panel-body {
    border-top-color: #cfdbe2
}

.panel-dark>.panel-heading .badge {
    background-color: #fff;
    color: #3a3f51
}

.panel-dark>.panel-footer+.panel-collapse>.panel-body {
    border-bottom-color: #cfdbe2
}

.panel .panel-heading {
    border-bottom: 0;
    font-size: 14px
}

.panel.panel-default {
    border-top-width: 1px
}

.panel {
    -webkit-box-shadow: 0 1px 1px rgba(104, 201, 244, .38);
    box-shadow: 0 1px 1px rgba(104, 201, 244, .38)
}

.panel-default>.panel-heading {
    background-color: #fff;
    border-color: #cfdbe2;
    color: #444
}

.panel-heading {
    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px
}

.panel-body,
.panel-heading {
    padding: 10px 5px
}

.panel-footer {
    background-color: #fafafa;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    border-top: 1px solid #eee;
    padding: 10px 15px
}

#rightColumn .panel {
    margin-bottom: 0!important
}

.footer-dist {
    background: #fff;
    box-sizing: border-box;
    margin-top: 80px;
    padding: 10px;
    text-align: left;
    width: 100%
}

.footer-dist .footer-center,
.footer-dist .footer-left,
.footer-dist .footer-right {
    display: inline-block;
    vertical-align: top
}

.footer-dist .footer-left {
    width: 33%
}

.footer-dist .footer-links {
    color: #000;
    margin: 10px;
    padding: 0;
    text-align: right
}

.footer-dist .footer-links a {
    color: inherit;
    display: inline-block;
    font-size: 1.25em;
    line-height: 1.8;
    text-decoration: none;
    text-transform: uppercase
}

.footer-links a:after {
    content: "\A0   \A0   \A0   \A0"
}

.footer-dist {
    font-size: 14px
}

.footer-dist .footer-center {
    width: 33%
}

.footer-dist .footer-center p {
    color: #000;
    display: inline-block;
    margin: 0;
    vertical-align: middle
}

.footer-dist .footer-center p span {
    display: block;
    font-size: 14px;
    font-weight: 400;
    line-height: 2
}

.footer-dist .footer-center p a {
    color: #fb39b6;
    text-decoration: none
}

.footer-dist .footer-right {
    /*width: 33%*/
}

.footer-dist {
    color: #000;
    font-size: 13px;
    font-weight: 400;
    line-height: 20px;
    margin: 0
}

.footer-dist span {
    color: #000;
    display: block;
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 20px
}

.footer-links {
    list-style: none
}

.footer-dist .footer-img {
    float: right
}

.footer-dist .footer-img a {
    display: inline-block;
    height: 35px;
    margin-bottom: 5px;
    margin-right: 10px;
    text-align: center;
    width: 90px
}

.footer-dist .footer-icon {
    margin-top: 25px
}

.footer-dist .footer-icon a {
    display: inline-block;
    margin-bottom: 5px;
    margin-right: 3px;
    width: 30px
}

.sc-wrap {
    margin: 30px auto auto;
    text-align: center;
    width: 170px
}

@media (max-width:880px) {
    .footer-dist .footer-links {
        text-align: center
    }
    .footer-dist .footer-center {
        padding-top: 10px
    }
    .footer-dist .footer-center,
    .footer-dist .footer-left,
    .footer-dist .footer-right {
        display: block;
        margin-bottom: 40px;
        text-align: center;
        width: 100%
    }
    .footer-dist .footer-img {
        float: none;
        padding-top: 20px
    }
    .footer-dist .footer-center,
    .footer-dist .footer-img,
    .footer-dist .footer-left,
    .footer-dist .footer-right {
        margin: auto
    }
    .sc-wrap {
        padding-top: 10px
    }
    .footer-icons {
        padding: 1em
    }
}

.news-logo {
    width: 100px
}

.news-links {
    font-size: 13px;
    padding-bottom: 30px;
    padding-top: 30px
}

@media (max-width:600px) {
    .news-header {
        display: block;
        width: 100%
    }
}

.footer-text {
    padding-left: 10px;
    padding-right: 10px
}

.box-placeholder {
    background: #fafafa;
    border: 1px dashed #ddd;
    border-radius: 7px;
    color: #444;
    height: 100%;
    left: 0;
    margin-left: 14px;
    opacity: 0;
    padding: 20px;
    position: absolute;
    top: 0;
    width: 95%
}

.box-placeholder>:last-child {
    margin-bottom: 0
}

.box-placeholder-lg {
    padding-bottom: 80px;
    padding-top: 80px
}

.circle {
    background-color: #ddd;
    border: 2px solid transparent;
    border-radius: 500px;
    display: inline-block;
    height: 7px;
    margin: 0 .5em;
    vertical-align: baseline;
    width: 7px
}

.circle.text-left {
    margin-left: 0
}

.circle.text-right {
    margin-right: 0
}

.circle-primary {
    background-color: #f841b5
}

.circle-success {
    background-color: #07e66e
}

.circle-info {
    background-color: #2799e6
}

.circle-warning {
    background-color: #f0e800
}

.circle-danger {
    background-color: #e30097
}

.circle-green {
    background-color: #37bc9b
}

.circle-pink {
    background-color: #e600a4
}

.circle-inverse {
    background-color: #131e26
}

.circle-purple {
    background-color: #7266ba
}

.circle-sm {
    height: 5px;
    width: 5px
}

.circle-lg {
    height: 21px;
    width: 21px
}

.circle-xl {
    height: 38px;
    width: 38px
}

.circle-outline {
    background-color: transparent
}

.circle-outline.circle-primary {
    border: 1px solid #f841b5
}

.circle-outline.circle-success {
    border: 1px solid #07e66e
}

.circle-outline.circle-info {
    border: 1px solid #2799e6
}

.circle-outline.circle-warning {
    border: 1px solid #f0e800
}

.circle-outline.circle-danger {
    border: 1px solid #e30097
}

.circle-xl {
    color: #666;
    font-size: 25px;
    font-weight: 300;
    height: 50px;
    line-height: 50px;
    text-align: center;
    width: 50px
}

.form-wizard>ol>li.active .circle-xl {
    background-color: #07e66e
}

.c-checkbox *,
.c-radio * {
    cursor: pointer
}

.c-checkbox input,
.c-radio input {
    margin-left: 0!important;
    opacity: 0;
    position: absolute
}

.c-checkbox span,
.c-radio span {
    border: 1px solid #ccc;
    border-radius: 2px;
    display: inline-block;
    height: 20px;
    margin-left: -20px;
    margin-right: 5px;
    position: relative;
    text-align: center;
    vertical-align: top;
    width: 20px
}

.c-checkbox span:before,
.c-radio span:before {
    margin-left: 0
}

.c-checkbox:hover span,
.c-radio:hover span {
    border-color: #f841b5
}

.form-inline .c-checkbox span,
.form-inline .c-radio span {
    margin-left: 0
}

.c-checkbox.c-checkbox-rounded span,
.c-checkbox.c-radio-rounded span,
.c-radio.c-checkbox-rounded span,
.c-radio.c-radio-rounded span,
.c-radio span {
    border-radius: 500px
}

.c-checkbox span:before,
.c-radio span:before {
    bottom: 0;
    font-size: 12px;
    left: 0;
    line-height: 18px;
    opacity: 0;
    position: absolute;
    right: 0;
    text-align: center!important;
    top: 0;
    vertical-align: middle
}

.c-checkbox input[type=checkbox]:checked+span:before,
.c-checkbox input[type=radio]:checked+span:before,
.c-radio input[type=checkbox]:checked+span:before,
.c-radio input[type=radio]:checked+span:before {
    color: #fff;
    opacity: 1;
    transition: color .3s ease-out
}

.c-checkbox input[type=checkbox]:checked+span,
.c-checkbox input[type=radio]:checked+span,
.c-radio input[type=checkbox]:checked+span,
.c-radio input[type=radio]:checked+span {
    background-color: #f841b5;
    border-color: #f841b5
}

.c-checkbox input[type=radio]:checked+span,
.c-radio input[type=radio]:checked+span {
    background-color: #fff
}

.c-checkbox input[type=radio]:checked+span:before,
.c-radio input[type=radio]:checked+span:before {
    color: #f841b5
}

.c-checkbox input[type=checkbox]:disabled+span,
.c-checkbox input[type=radio]:disabled+span,
.c-radio input[type=checkbox]:disabled+span,
.c-radio input[type=radio]:disabled+span {
    background-color: #ddd!important;
    border-color: #ddd!important
}

.c-checkbox input[type=radio]:disabled+span,
.c-radio input[type=radio]:disabled+span {
    background-color: #fff!important
}

.c-checkbox input[type=radio]:disabled+span:before,
.c-radio input[type=radio]:disabled+span:before {
    color: #ddd
}

.c-radio.c-radio-nofont span:before {
    border-radius: 500px;
    content: "";
    height: 10px;
    left: 50%;
    margin-left: -5px;
    margin-top: -5px;
    top: 50%;
    width: 10px
}

.c-radio.c-radio-nofont input[type=radio]:checked+span:before {
    color: #fff;
    opacity: 1;
    transition: color .3s ease-out
}

.c-radio.c-radio-nofont input[type=radio]:checked+span {
    background-color: #f841b5;
    border-color: #f841b5
}

.c-radio.c-radio-nofont input[type=radio]:checked+span {
    background-color: #fff
}

.c-radio.c-radio-nofont input[type=radio]:checked+span:before {
    background-color: #f841b5
}

.c-radio.c-radio-nofont input[type=radio]:disabled+span {
    background-color: #ddd!important;
    border-color: #ddd!important
}

.c-radio.c-radio-nofont input[type=radio]:disabled+span {
    background-color: #fff!important
}

.c-radio.c-radio-nofont input[type=radio]:disabled+span:before {
    background-color: #ddd
}

.form-control-rounded {
    border-radius: 100px
}

.switch .form-control {
    margin-bottom: 0;
    padding-top: 7px
}

.switch * {
    cursor: pointer
}

.switch input {
    opacity: 0;
    position: absolute;
    z-index: -1
}

.switch span {
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 100px;
    box-shadow: inset 1px 2px 3px rgba(0, 0, 0, .1);
    display: inline-block;
    height: 20px;
    position: relative;
    transition: all .5s;
    vertical-align: middle;
    width: 40px
}

.switch span:after {
    -webkit-transition: all .2s;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 400px;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, .1);
    content: "";
    height: 18px;
    left: 0;
    position: absolute;
    top: 0;
    width: 18px
}

.switch.switch-lg span {
    height: 25px;
    width: 50px
}

.switch.switch-lg span:after {
    height: 23px;
    width: 23px
}

.switch.switch-sm span {
    height: 15px;
    width: 30px
}

.switch.switch-sm span:after {
    height: 13px;
    width: 13px
}

.switch input:checked+span {
    background-color: #f841b5;
    border-color: #f841b5
}

.switch input:checked+span:after {
    left: 50%;
    transition: all .2s
}

.form-control-feedback {
    left: 16px;
    right: auto
}

.form-control+.form-control-feedback,
.form-control+.parsley-errors-list+.form-control-feedback {
    left: auto;
    right: 0;
    top: 10px
}

.input-sm+.form-control-feedback,
.input-sm+.parsley-errors-list+.form-control-feedback {
    top: 0
}

label+.form-control+.form-control-feedback,
label+.form-control+.parsley-errors-list+.form-control-feedback {
    top: 36px
}

.input-md {
    width: 260px
}

.form .form-control {
    margin-bottom: 10px
}

.form-horizontal .checkbox,
.form-horizontal .checkbox-inline,
.form-horizontal .radio,
.form-horizontal .radio-inline {
    margin-bottom: 0;
    margin-top: 0;
    padding-top: 7px
}

.c-checkbox,
.c-radio {
    font-size: 9px;
    line-height: 20px;
    margin-right: 4px
}

.checkbox-inline,
.radio-inline {
    cursor: pointer;
    display: inline-block;
    font-weight: 400;
    margin-bottom: 0;
    padding-left: 10px;
    vertical-align: middle
}

.validate-text {
    font-size: .8em;
    margin-left: 12px;
    margin-top: -15px;
    position: absolute
}

.c-checkbox,
.c-radio {
    font-size: .9em
}

.cd-checkbox span:before {
    bottom: 0;
    font-size: 24px;
    left: 0;
    line-height: 30px;
    opacity: 0;
    position: absolute;
    right: 0;
    text-align: center!important;
    top: 0;
    vertical-align: middle
}

.form-group {
    margin-bottom: 10px
}

.input-lg {
    border-radius: 6px;
    font-size: 15px;
    height: 40px;
    line-height: 1.33;
    padding: 10px 20px 10px 10px
}

.search-input-text {
    margin-left: 1%;
    width: 98%
}

.search-input-text-web {
    height: 18px;
    margin-top: 2px
}

.angucomplete-holder {
    position: relative
}

.angucomplete-dropdown {
    background-color: #fff;
    border: 1px solid #ececec;
    border-radius: 3px;
    cursor: pointer;
    margin-top: 22px;
    padding: 5px;
    position: absolute;
    width: 295px;
    z-index: 9999
}

.searchbar-mobile-form .angucomplete-dropdown {
    margin-top: 5px
}

.angucomplete-searching {
    color: #acacac;
    font-size: 13px
}

.angucomplete-description {
    font-size: 13px
}

.angucomplete-row {
    clear: both;
    color: #000;
    margin-bottom: 4px;
    padding: 5px
}

.angucomplete-selected-row {
    background-color: #add8e6;
    color: #fff
}

.angucomplete-image-holder {
    float: left;
    margin-left: 5px;
    margin-right: 10px;
    padding-top: 2px
}

.angucomplete-image {
    border: 1px solid #ececec;
    border-radius: 50%;
    height: 34px;
    width: 34px
}

.angucomplete-image-default {
    background-position: 50%;
    background-size: contain;
    height: 34px;
    width: 34px
}

.searchbar-mobile-form {
    background-color: #05b0fa!important;
    border-bottom: 2px solid rgba(41, 125, 174, .3)!important;
    border-top: 2px solid rgba(41, 125, 174, .34)!important;
    height: 40px!important;
    padding-top: 2px!important;
    z-index: 1!important;
}

.searchbar-mobile-form #search_value {
    padding-left: 30px!important
}

.searchbar-mobile-form .fa-search {
    color: #ccc!important;
    font-size: 18px!important;
    left: 3px!important;
    position: absolute!important;
    top: 9px!important
}

.form-lovense .lovense-account {
    display: inline-block
}

.form-lovense .m0 {
    line-height: 33px
}

.form-lovense .form-group-lovense-level label {
    display: block
}

.form-lovense .form-group-lovense-level input {
    display: inline-block;
    margin-right: 10px;
    text-align: center
}

.form-lovense .form-group-lovense-level input.tip {
    max-width: 70px
}

.form-lovense .form-group-lovense-level input.tip:last-child {
    margin: 0 0 0 5px
}

.form-lovense .form-group-lovense-level input.sec {
    max-width: 50px
}

.form-lovense .form-group-lovense-level span.from {
    display: inline-block;
    line-height: 33px
}

.form-lovense .form-group-lovense-level span.from span {
    display: inline-block;
    margin: 0 5px;
    text-align: center;
    width: 70px
}

.form-lovense .form-group-lovense-level:first-child span.from {
    width: auto
}

.form-lovense .form-group-lovense-level:first-child .tip {
    margin: 0 5px
}

#notificationsSettings .m0 {
    display: inline-block;
    line-height: 31px
}

#notificationsSettings .checkbox-inline {
    margin-left: 18px
}

.table-notifications {
    margin: 0;
    width: auto
}

.table-notifications td {
    width: 150px
}

.table-notifications tbody td+td {
    border-left: none;
    vertical-align: middle
}

.form-validate .form-control.ng-dirty.ng-invalid {
    border-color: #e30097
}

.form-validate .has-error .form-control {
    border-color: #e30097!important
}

.form-validate .c-checkbox input.ng-dirty.ng-invalid+span,
.form-validate .c-radio input.ng-dirty.ng-invalid+span {
    border-color: #e30097
}

.form-validate .ui-select-container.ng-dirty.ng-invalid .btn {
    border-color: #e30097
}

.form-validate .input-group .ui-select-container.ng-dirty.ng-invalid .btn {
    margin-left: -1px
}

.form-validate .chosen-select.ng-dirty.ng-invalid+.chosen-container>.chosen-choices {
    border-color: #e30097
}

.form-validate .chosen-select.ng-dirty.ng-valid+.chosen-container>.chosen-choices,
.form-validate .chosen-select.ng-dirty.ng-valid:focus+.chosen-container>.chosen-choices {
    border-color: #07e66e
}

.form-validate .form-control.ng-dirty.ng-invalid+.bootstrap-tagsinput {
    border-color: #e30097
}

.form-validate .form-control.ng-dirty.ng-valid+.bootstrap-tagsinput,
.form-validate .form-control.ng-dirty.ng-valid:focus+.bootstrap-tagsinput {
    border-color: #07e66e
}

.parsley-error {
    border-color: #e30097!important
}

.parsley-errors-list {
    display: none;
    margin: 0;
    padding: 0
}

.parsley-errors-list.filled {
    display: block
}

.parsley-errors-list>li {
    color: #e30097;
    font-size: 12px;
    list-style: none
}

.form-validate .form-lovense .form-control.ng-not-empty.ng-invalid {
    border-color: #e30097
}

.form-validate .form-lovense .form-control.ng-dirty.ng-valid {
    border-color: #dde6e9
}

.form-validate .form-lovense .form-control.ng-dirty.ng-valid:focus {
    border-color: #66afe9
}

body .bootstrap-tagsinput {
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    background-color: #fff;
    background-image: none;
    border: 1px solid #dde6e9;
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    color: #3a3f51;
    display: block;
    font-size: 13px;
    height: 33px;
    height: auto;
    line-height: 1.52857143;
    margin-bottom: 0;
    min-height: 33px;
    padding: 6px 16px;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    width: 100%
}

body .bootstrap-tagsinput:focus {
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
    border-color: #66afe9;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
    outline: 0
}

body .bootstrap-tagsinput::-moz-placeholder {
    color: #ccc;
    opacity: 1
}

body .bootstrap-tagsinput:-ms-input-placeholder {
    color: #ccc
}

body .bootstrap-tagsinput::-webkit-input-placeholder {
    color: #ccc
}

body .bootstrap-tagsinput[disabled],
body .bootstrap-tagsinput[readonly],
fieldset[disabled] body .bootstrap-tagsinput {
    background-color: #edf1f2;
    cursor: not-allowed;
    opacity: 1
}

textareabody .bootstrap-tagsinput {
    height: auto
}

body .bootstrap-tagsinput .tag {
    color: #fff
}

body .bootstrap-tagsinput .tag.disabled span {
    display: none
}

#msgColorPicker {
    background-color: #333;
    border: 1px solid hsla(0, 0%, 97.6%, .3);
    border-radius: 5px;
    cursor: pointer;
    font-size: 0;
    height: 28px;
    margin-left: 15px;
    margin-top: 15px;
    position: absolute;
    width: 28px
}

.chat-emoticon-toggle {
    margin-left: 49px;
    margin-top: 15px;
    position: absolute
}

.chatArea ul {
    list-style: none;
    word-wrap: break-word
}

.pages {
    height: 386px;
    margin: 0;
    padding: 0;
    width: 100%
}



.chat.page {
    display: block
}

.log {
    color: #ff009f;
    font-size: 1.1em;
    font-weight: 900;
    text-align: left
}

.joined {
    color: #22c2d9
}

.joined,
.left {
    text-align: left;
   /* text-decoration: underline*/
}

.left {
    color: #333
}

#messages {
   /* font-size: 1em;
    height: 335px;
    margin: 0;
    overflow-y: scroll;
    padding-left: 10px;
    padding-right: 10px*/
}

.no-images img {
    display: none
}

.chatArea {
    border: 1px solid #eee;
    height: 345px;
    overflow: hidden;
    position: relative
}

.message.typing .messageBody {
    color: grey
}

.username {
    float: left;
    font-weight: 700;
    overflow: hidden;
    padding-right: 15px;
    text-align: right
}

#messages .message {
    clear: both;
    position: relative
}

#messages .message nav {
    display: none
}

#messages .message.nav-open nav {
    background: #000;
    border-radius: 4px;
    display: block;
    font-size: 0;
    height: 24px;
    left: 0;
    line-height: 18px;
    padding: 3px 5px;
    position: absolute;
    top: -25px;
    white-space: nowrap
}

#messages .message.nav-open nav a {
    border-right: 1px solid #999;
    color: #fff;
    font-size: 12px;
    margin-right: 5px;
    padding-right: 5px
}

#messages .message.nav-open nav a:hover {
    color: #05b0fa
}

#messages .message.nav-open nav a.close-nav {
    border-right: none;
    margin-right: 0;
    padding-right: 0
}

#messages .message.nav-open nav:after {
    bottom: -7px;
    color: #000;
    content: "\F0D7";
    font-family: fontAwesome;
    font-size: 20px;
    left: 5px;
    line-height: 14px;
    position: absolute
}

.hdStreamButton,
.sdStreamButton {
    background-color: hsla(0, 0%, 100%, .22);
    border: 0;
    bottom: 5px;
    color: #fff;
    font-size: 11px;
    font-weight: 900;
    left: 5px;
    position: absolute;
    text-shadow: 0 0 1px #000;
    text-transform: uppercase;
    z-index: 9
}

.inputMessage {
    border: 10px solid hsla(0, 0%, 92.9%, .53);
    font-size: 100%;
    height: 58px;
    outline: 0;
    padding-left: 65px;
    width: 100%
}

.chat-msg-input-field {
    font-size: 1.1em;
    padding-right: 80px
}

.panel-body table tr td {
    padding-left: 15px
}

.panel-body .table {
    margin-bottom: 0
}

.widget .panel-body {
    padding: 0
}

.widget .list-group {
    margin-bottom: 0
}

.widget .panel-title {
    display: inline
}

.widget .label-info {
    float: right
}

.widget li.list-group-item {
    border: 0;
    border-radius: 0;
    border-top: 1px solid #ddd
}

.widget li.list-group-item:hover {
    background-color: rgba(86, 61, 124, .1)
}

.widget .mic-info {
    color: #666;
    font-size: 11px
}

.widget .action {
    margin-top: 5px
}

.widget .comment-text {
    font-size: 12px
}

.widget .btn-block {
    border-top-left-radius: 0;
    border-top-right-radius: 0
}

.msg {
    margin: 0;
    padding: 5px
}

.msg-wrap {
    max-height: 400px;
    overflow: auto;
    padding: 10px
}

.time {
    color: #bfbfbf
}

.send-wrap {
    border-bottom: 1px solid #eee;
    border-top: 1px solid #eee;
    padding: 10px
}

.btn-panel .btn {
    color: #b8b8b8;
    transition: all .2s ease-in-out
}

.btn-panel .btn:hover {
    background: #f8f8f8;
    color: #666
}

.btn-panel .btn:active {
    background: #f8f8f8;
    box-shadow: 0 0 1px #ddd
}

.btn-panel-conversation .btn,
.btn-panel-msg .btn {
    background: #f8f8f8
}

.btn-panel-conversation .btn:first-child {
    border-right: 1px solid #ddd
}

.msg-wrap .media-heading {
    color: #003bb3;
    font-weight: 700
}

.msg-date {
    background: none;
    border: none;
    border-bottom: 1px solid #ddd;
    box-shadow: none;
    color: #aaa;
    text-align: center
}

.mobsrch{width:98%!important;padding: 6px 30px!important;}
.mobmenu .nav-submenu-item{margin-left:12px;}